This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 8481 - boot disk for i486
boot disk for i486
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
5.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-14 18:04 EST by Rodary Jacques
Modified: 2015-01-07 18:40 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 08:59:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rodary Jacques 2000-01-14 18:04:29 EST
I installaled, 2 and 1/2 year ago, RedHat Linux 5.0  on six old Olivetti,
with 8MB RAM and 400MB HDD (actually it was an upgrade from Slackware).
Everything was OK, including a NIS server, needed to have my ~30 students
entered once. Since, when upgradind to 5.1, 5.2, 6.0 (which I payed for),
I had to cheat: boot disks greater than 5.0 gave "boot failed" messages. I
installed release 5.1, and now 6.0 with 5.0 boot.img!
I first thought it was a RAM issue, but upgrading to 32MB RAM didn't change
anything. I would be very interested to understand.
	Please  excuse my poor english.
Comment 1 Cristian Gafton 2000-01-27 02:54:59 EST
corrected component
Comment 2 Rodary Jacques 2000-02-01 16:55:59 EST
Couldn't really upgrade to 6.0: Redhat Kernel 2.2.5 is compiled for Pentium.
But this has nothing to do with boot disk.
Comment 3 Erik Troan 2000-02-18 14:43:59 EST
This is most likely a bug with syslinux on your BIOS. Please try creating
a lilo boot floppy or using loadlin.

Note You need to log in before you can comment on or make changes to this bug.